// JavaScript Document
if (parent.parent.showsets!=1024){
document.write("<style>")
document.write("body{font-size:14;}</style>")
}
document.oncontextmenu=AbortClick
function AbortClick(){
return false;
}